JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
GridItem::StartAndEndProperty Struct Reference
juce_gui_basics » layout

Represents start and end properties. More...

`#include <juce_GridItem.h>`

## Public Attributes
Property | start
Property | end

## Detailed Description

Represents start and end properties.

## Member Data Documentation

## ◆ start

Property GridItem::StartAndEndProperty::start

## ◆ end

Property GridItem::StartAndEndProperty::end

The documentation for this struct was generated from the following file:

- juce_GridItem.h